# GoogleNormalizedLineChart Class Reference

Inheritance diagram for GoogleNormalizedLineChart:
[legend]

List of all members.

## Public Member Functions

| __construct ()

## Static Public Member Functions

static | create ()

## Detailed Description

Definition at line 15 of file GoogleNormalizedLineChart.class.php.

## Constructor & Destructor Documentation

GoogleNormalizedLineChart::__construct | ( |  | ) |

Reimplemented from GoogleLineChart.

Definition at line 25 of file GoogleNormalizedLineChart.class.php.

## Member Function Documentation

static GoogleNormalizedLineChart::create | ( |  | ) | `[static]`

Returns:
  GoogleNormalizedLineChart

Reimplemented from GoogleLineChart.

Reimplemented in GoogleGridedLineChart.

Definition at line 20 of file GoogleNormalizedLineChart.class.php.

The documentation for this class was generated from the following file:

- main/Charts/Google/GoogleNormalizedLineChart.class.php